aacraid module

Todd Santi TSanti at sybex.com
Wed Mar 23 13:19:27 CST 2005





Apologies if this is the wrong list to ask this question.  But what's up
with the aacraid module and the 2.4.29 kernel?  I'm attempting to compile
2.4.29 on my PE2450.  I've got aic7xxx and aacraid in modules.conf right
now (RedHat 9's 2.4.20-31.9 rpm kernel), but can't find aacraid anywhere in
the .config file for 2.4.29?  It's there under /lib/modules/2.4.29
/build/drivers/scsi/aacraid/, but not in my .config file.  Is it built in
now or something?  It's been a long time since I've really needed to
compile a custom kernel, so pardon my dumbness...


Todd Santi




More information about the Linux-PowerEdge mailing list